<!DOCTYPE html>
<html>
<head>
  <title>Adblock Plus extension releases</title>
  <link rel="stylesheet" type="text/css" href="css/common.css">
  <link rel="stylesheet" type="text/css" href="css/performance.css">
  <script src="lib/vis-timeline-graph2d.js"></script>
  <script src="js/utils.js"></script>
  <script src="js/performance.js" defer></script>
</head>
<body>

<template id="phase-label">
  <span class="phase-label">
    <span class="phase-planned">Planned</span>
    <span class="phase-development">In development</span>
    <span class="phase-featurefreeze">In feature freeze (testing)</span>
    <span class="phase-codefreeze">In code freeze</span>
    <span class="phase-storereview">In store review</span>
    <span class="phase-closed">Closed</span>
  </span>
</template>

<main>
  <h1>Adblock Plus extension release performance</h1>

  <p id="legend"></p>
  <div id="durations"></div>
  <p>
    Filter:
    <ul>
      <li><a href="?">all</a></li>
      <li><a href="?filter=development">Development</a></li>
      <li><a href="?filter=featurefreeze">Feature freeze</a></li>
      <li><a href="?filter=codefreeze">Code freeze</a></li>
      <li>
        <a href="?filter=storereview">Store review</a>
        <ul>
          <li><a href="?filter=google">Google</a></li>
          <li><a href="?filter=microsoft">Microsoft</a></li>
          <li><a href="?filter=mozilla">Mozilla</a></li>
          <li><a href="?filter=opera">Opera</a></li>
        </ul>
      </li>
    </ul>
  </p>
</main>

</body>
</html>
